<Directory /home/httpd/html/download/>
deny from all
allow from 200.203.99.128/255.255.255.128
allow from 192.168.0.0/255.255.0.0
allow from 10.0.0.0/255.0.0.0
order deny,allow
Options -Indexes
</Directory>


#Include /etc/httpd/conf/horde.conf
#Include /etc/httpd/conf/imp.conf

NameVirtualHost 200.203.99.130:80
NameVirtualHost 187.44.118.10:80
NameVirtualHost 189.127.178.2:80
NameVirtualHost 200.240.241.2:80
NameVirtualHost 177.52.200.2:80
#<VirtualHost host.some_domain.com>
#ServerAdmin webmaster@host.some_domain.com
#DocumentRoot /www/docs/host.some_domain.com
#ServerName host.some_domain.com
#ErrorLog /var/log/apache2/host.some_domain.com-error_log
#TransferLog logs/host.some_domain.com-access_log common

<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/
ServerName www.netvisual.com.br
ServerAlias servidor.netvisual.com.br
ErrorLog /var/log/apache2/netvisual.com.br-error_log
CustomLog /var/log/apache2/netvisual.com.br-access_log common
</VirtualHost>


<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/pocosaguaviva
ServerName www.pocosaguaviva.com.br
ErrorLog /var/log/apache2/pocosaguaviva.com.br-error_log
CustomLog /var/log/apache2/pocosaguaviva.com.br-access_log common
</VirtualHost>

<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/charrua-rs
ServerName www.charrua-rs.com.br
ServerAlias charrua-rs.com.br
ServerAlias charrua.rs.gov.br
ServerAlias www.charrua.rs.gov.br

ErrorLog /var/log/apache2//charrua-rs.com.br-error_log
CustomLog /var/log/apache2//charrua-rs.com.br-access_log common
       <Directory /home/httpd/html/charrua-rs>
                Options Indexes FollowSymLinks MultiViews
                AllowOverride All
                Order allow,deny
                allow from all
        </Directory>

</VirtualHost>

<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/limbel
ServerName www.limbel.com.br
ErrorLog /var/log/apache2//limbel.com.br-error_log
CustomLog /var/log/apache2//limbel.com.br-access_log common
</VirtualHost>

<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/familiacadore
ServerName www.familiacadore.com.br
ErrorLog /var/log/apache2//familiacadore.com.br-error_log
CustomLog /var/log/apache2//familiacadore.com.br.br-access_log common
</VirtualHost>

<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/clinicavaldivia
ServerName www.clinicavaldivia.com.br
ErrorLog /var/log/apache2//clinicavaldivia.com.br-error_log
CustomLog /var/log/apache2//clinicavaldivia.com.br.br-access_log common
</VirtualHost>

<VirtualHost 200.203.99.130:80 177.52.200.2:80  187.44.118.10:80 189.127.178.2:80 200.240.241.2:80>
ServerAdmin webmaster@netvisual.com.br
DocumentRoot /home/httpd/html/hotelfontana
ServerName www.hotelfontana.com.br
ErrorLog /var/log/apache2/hotelfontana.com.br-error_log
CustomLog /var/log/apache2/hotelfontana.com.br-access_log common
</VirtualHost>


#<VirtualHost _default_:*>
#</VirtualHost>

<Directory "/home/httpd/phpMyAdmin">
Options Indexes FollowSymLinks Includes ExecCGI
AllowOverride All
</Directory>
